.version.mhsmm_facilities /* version checker */
{
	color: #00000D;
	background-color: #63C0C1;
}

@-ms-viewport
{
	width: 720px;
}

@-webkit-viewport
{
	width: 720px;
}

@-o-viewport
{
	width: 720px;
}

@-moz-viewport
{
	width: 720px;
}

@viewport
{
	width: 720px;
}

.html
{
	background: #FFFFFF url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu103
{
	width: 0.01px;
}

#u103
{
	z-index: 14;
	width: 468px;
	height: 88px;
	margin-right: -10000px;
}

#u96
{
	z-index: 13;
	width: 252px;
	height: 88px;
	margin-right: -10000px;
	left: 468px;
}

#pu1657-9
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 34px;
}

#u1657-9
{
	z-index: 3;
	width: 184px;
	min-height: 184px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 12px;
	font-size: 30px;
	line-height: 33px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1657-2,#u1657-4
{
	color: #C1272D;
}

#u1657-7
{
	color: #7F7F7F;
}

#u1657-5
{
	font-weight: 500;
}

#u1658
{
	z-index: 12;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 158px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#u1644-4
{
	z-index: 24;
	width: 461px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	text-align: center;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 224px;
}

#u1644
{
	line-height: 60px;
}

#u1604-4
{
	z-index: 28;
	width: 680px;
	min-height: 31px;
	background-color: transparent;
	text-align: right;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#u1566
{
	z-index: 32;
	width: 681px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u1599
{
	z-index: 33;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1602
{
	z-index: 41;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/reception24-ieu755-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/reception24.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1600
{
	z-index: 34;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1601-6
{
	z-index: 35;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u1575
{
	z-index: 103;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1578
{
	z-index: 114;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/conference-ieu783-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/conference.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1576
{
	z-index: 104;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1577-9
{
	z-index: 105;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1567
{
	z-index: 52;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u1570
{
	z-index: 58;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/lift-ieu773-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/lift.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1568
{
	z-index: 53;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1569-4
{
	z-index: 54;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u1583
{
	z-index: 59;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1586
{
	z-index: 68;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/cctv-ieu767-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/cctv.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1584
{
	z-index: 60;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1585-7
{
	z-index: 61;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1579
{
	z-index: 42;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1580
{
	z-index: 51;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/wifi-ieu771-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/wifi.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1581
{
	z-index: 43;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1582-7
{
	z-index: 44;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u1591
{
	z-index: 81;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u1594
{
	z-index: 92;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/safe%20deposit-ieu751-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/safe%20deposit.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1592
{
	z-index: 82;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1593-9
{
	z-index: 83;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1595
{
	z-index: 69;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1598
{
	z-index: 80;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/fire-ieu761-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/fire.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1596
{
	z-index: 70;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1597-9
{
	z-index: 71;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1571
{
	z-index: 93;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u1572
{
	z-index: 102;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/fax-ieu757-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/fax.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1573
{
	z-index: 94;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1574-7
{
	z-index: 95;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1587
{
	z-index: 115;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1588
{
	z-index: 123;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/laundry-ieu779-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/laundry.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1589
{
	z-index: 116;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1590-6
{
	z-index: 117;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1646
{
	z-index: 207;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 21px;
	margin-top: 22px;
	position: relative;
}

#u1649
{
	z-index: 215;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/coffeeshop-ieu1649-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/coffeeshop.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1647
{
	z-index: 208;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1648-6
{
	z-index: 209;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u1642-4
{
	z-index: 124;
	width: 680px;
	min-height: 31px;
	background-color: transparent;
	text-align: right;
	margin-left: 20px;
	margin-top: 16px;
	position: relative;
}

#u1604,#u1642
{
	text-decoration: underline;
	line-height: 72px;
}

#u1605
{
	z-index: 128;
	width: 681px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#pu1599,#pu1610
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1610
{
	z-index: 157;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1613
{
	z-index: 168;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/keycard-ieu868-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/keycard.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1611
{
	z-index: 158;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1612-9
{
	z-index: 159;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1626
{
	z-index: 148;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u1629
{
	z-index: 156;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/aircon-ieu852-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/aircon.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1627
{
	z-index: 149;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1628-6
{
	z-index: 150;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u1630
{
	z-index: 193;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1631
{
	z-index: 199;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/shower-ieu878-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/shower.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1632
{
	z-index: 194;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1633-4
{
	z-index: 195;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#pu1583,#pu1634
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 241px;
}

#u1634
{
	z-index: 200;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1635
{
	z-index: 206;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/tv-ieu848-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/tv.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1636
{
	z-index: 201;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1637-4
{
	z-index: 202;
	width: 193px;
	min-height: 121px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	padding-left: 2px;
	padding-top: 12px;
	padding-right: 2px;
	text-align: center;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u1637
{
	line-height: 27px;
}

#u1622
{
	z-index: 139;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u1623
{
	z-index: 147;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/mini%20fridge-ieu854-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/mini%20fridge.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1624
{
	z-index: 140;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1625-6
{
	z-index: 141;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u1618
{
	z-index: 176;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1621
{
	z-index: 185;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/hair%20dryer-ieu860-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/hair%20dryer.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1619
{
	z-index: 177;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1620-7
{
	z-index: 178;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#pu1595,#pu1606
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 482px;
}

#u1606
{
	z-index: 129;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1607
{
	z-index: 138;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/telephone-ieu870-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/telephone.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1608
{
	z-index: 130;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1609-7
{
	z-index: 131;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u1614
{
	z-index: 169;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u1615
{
	z-index: 175;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/coffee-ieu864-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/coffee.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1616
{
	z-index: 170;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1617-4
{
	z-index: 171;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1638
{
	z-index: 186;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1641
{
	z-index: 192;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/iron-ieu876-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/iron.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u1639
{
	z-index: 187;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1640-4
{
	z-index: 188;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u1644-2,#u1604-2,#u1601-2,#u1601-4,#u1577-2,#u1577-7,#u1569-2,#u1585-5,#u1582-5,#u1593-5,#u1593-7,#u1597-2,#u1597-7,#u1574-5,#u1590-2,#u1590-4,#u1648-2,#u1648-4,#u1642-2,#u1612-2,#u1612-7,#u1628-2,#u1628-4,#u1633-2,#u1637-2,#u1625-2,#u1625-4,#u1620-5,#u1609-5,#u1617-2,#u1640-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1601,#u1601-3,#u1577,#u1577-6,#u1569,#u1585-4,#u1582-4,#u1593-4,#u1593-6,#u1597,#u1597-6,#u1574-4,#u1590,#u1590-3,#u1648,#u1648-3,#u1612,#u1612-6,#u1628,#u1628-3,#u1633,#u1625,#u1625-3,#u1620-4,#u1609-4,#u1617,#u1640
{
	line-height: 29px;
}

#pu198
{
	width: 0.01px;
	margin-top: -201px;
}

#u198
{
	z-index: 2;
	width: 416px;
	height: 306px;
	margin-right: -10000px;
	left: 308px;
}

#u110
{
	z-index: 15;
	height: 100px;
}

#u110-bw
{
	z-index: 15;
	margin-top: 219px;
	height: 100px;
}

#u111-7
{
	z-index: 16;
	min-height: 82px;
}

#u111-7-bw
{
	z-index: 16;
	min-height: 82px;
	margin-top: 237px;
}

#u1169
{
	z-index: 23;
	height: 50px;
}

#u1169-bw
{
	z-index: 23;
	margin-top: 228px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 720px;
}

#page .verticalspacer
{
	clear: both;
}

